@font-face {
  font-family: 'Voltaire';
  src: url('../fonts/voltaire/Voltaire.eot?#iefix') format('embedded-opentype'),  
  		url('../fonts/voltaire/Voltaire.otf')  format('opentype'),
	     url('../fonts/voltaire/Voltaire.woff') format('woff'), 
	     url('../fonts/voltaire/Voltaire.ttf')  format('truetype'), 
	     url('../fonts/voltaire/Voltaire.svg#Voltaire') format('svg');
  font-weight: normal;
  font-style: normal;
}


*{
	box-sizing: border-box;
}
body{
	margin: 0px;
	font-weight: normal;
	overflow-x: hidden;
}
a{
	text-decoration: none;
	color: #E8C33C;
}
a:hover{
	text-decoration: none;
	color: #E8C33C;
}
#res{
	display: none;
}
#desk{
	display: block;
}
.container{
	max-width: 1180px !important;
	width: 100%;
}
header {
	border-bottom: 1px solid #EFEFEF;
	box-shadow: 0 0 7px 0 #E0E0E0;
}
.header-main{
	position: relative;
}
.primary-menu {
	margin: 0px;
	padding: 23px 0;
}
.primary-menu li {
	display: inline-block;
}
.left-menu .primary-menu{
	text-align: left;
}
.right-menu .primary-menu{
	text-align: right;
}
.image img {
	width: 100%;
}
.left-menu .primary-menu li {
	margin-right: 11%;
}
.right-menu .primary-menu li {
	margin-left: 7%;
}
.left-menu .primary-menu li:last-child {
	margin-right: 0px;
}
.right-menu .primary-menu li:first-child {
	margin-left: 0px;
}
.primary-menu li a{
	color: #303334;
	text-transform: uppercase;
	  font-family: 'Voltaire';
	  font-weight: normal;
}
.logo {
	position: relative;
}
.logo .image{
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	z-index: 999;
}
#back-top-wrapper {
	z-index: 999;
	position: fixed;
	bottom: 20px;
	right: 30px;
}
.location-link {
	padding-left: 10px;
}
.location-link li {
	list-style: none;
	width: 45%;
	display: inline-block;
	margin-bottom: 15px;
	position: relative;
	padding-left: 20px;
	color: #777777;
}
.location-link li img{
	position: absolute;
	left: 0;
	top: 5px;
}

.input-con {
	margin-bottom: 12px;
}
.input-con input{
		border: 1px solid transparent;
		font-size: 16px;
		padding: 10px 10px 10px 10px;
		color: #dbdbdb;
		background-color: #ffffff;
		font-style: normal;
		font-weight: 400;
		border-color: #dbdbdb;
		width: 100%;
}
.input-con textarea{
	border: 1px solid transparent;
	font-size: 16px;
	padding: 10px 10px 10px 10px;
	border-color: #dbdbdb;
	width: 100%;
	resize: none;
	color: #dbdbdb;
	background-color: #ffffff;
	font-style: normal;
	font-weight: 400;
	border-color: #dbdbdb;
}
.input-con.button input[type="button"] {
	font-family: 'Lato-B', sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #ffffff;
	background-color: #ffd405;
	border:0px;
	cursor: pointer;
}
.input-con.button input[type="button"]:hover {
	background-color: #333333;
	color: #fff;
}
.request-call-back {
	background: #E0E0E0;
	padding: 30px 40px;
}
.description p,
.description ul li{
	color: #777777;
	text-align: justify;
}
.block-quote {
	background: #E0E0E0;
	padding: 20px 40px;
	margin-bottom: 15px;
	border-radius: 5px;
}
.block-quote ul{
	padding-left: 0px;
}
.block-quote ul li {
	width: 100%;
}
.description h4 {
	color: #000;
	position: relative;
	padding-bottom: 10px;
	padding-top: 15px;
	margin-bottom: 15px;
}
.description h4::after {
	position: absolute;
	width: 90px;
	height: 2px;
	background: #ffd405;
	left: 0;
	bottom: 0;
	content: "";
}
.car-gallery {
	padding: 4px;
	border: 1px solid #777777;
	margin-bottom: 35px;
	border-radius: 4px;
}
.image.car-gall {
	width: 100%;
	padding-bottom: 60%;
	background-position: center;
	background-size: cover;
}
body .lightbox .lb-image {
	max-width: 900px !important;
}
.banner-cell {
	height: 650px;
	overflow: hidden;
}
.banner-cell .banner-image {
	padding-bottom: 650px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}

.banner-cell .banner-image::after{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.2);
	left: 0;
	top: 0;
	z-index: 12;
}
.slick-arrow {
	position: absolute;
	z-index: 999;
	top: 50%;
	transform: translateY(-50%);
	font-size: 60px;
	color: #fff;
	padding: 0 20px;
	cursor: pointer;
}
.prev-arrow.slick-arrow {
	left: 5%;
}
.next-arrow.slick-arrow {
	right: 5%;
}
.page-banner .images{
	position: relative;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
}
.page-banner .images::after {
	position: absolute;
	z-index: 12;
	content: "";
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.2);
	left: 0;
	top: 0;
}
.banner-content{
	position: relative;
	z-index: 123;
}
.banner-content h1 {
	padding: 160px 0;
	text-align: center;
	font-family: 'Lato-T';
	text-transform: uppercase;
	font-size: 50px;
	color: #fff;
	margin: 0px;
	text-shadow: 0px 10px 13px #000;
}
.request-call-back.middle-request {
	max-width: 610px;
	margin: 0 auto;
}



.bar {
	position: absolute;
	top: 50%;
	right: 0px;
	transform: translateY(-50%);
	cursor: pointer;
	padding: 0 10px;
}
.bar > div {
	font-size: 24px;
}
.bar .close{
	display: none;
}
.bar.active .open{
	display: block;
}
.bar.active .close{
	display: none;
}

.emergency-service {
	text-align: center;
	margin-top: 50px;
}
.emergency-service .images {
	max-width: 230px;
	margin: 0 auto;
	width: 100%;
}
.emergency-service .images img {
	width: 100%;
}



.input-container label {
	width: 100%;
	color: #777777;
}
.input-container{
	padding-bottom: 20px;
}


.input-container input,
.input-container textarea,
.input-container select {
	color: #777777;
	background-color: #ffffff;
	font-style: normal;
	font-weight: 400;
	border: 1px solid #dbdbdb;
	width: 100%;
	padding: 15px 15px 18px 15px;
	font-size: 16px;
	resize: none;
}
.select-three select{
	width: 33.33%;
}
.select-three select {
	width: 32.9%;
}
.select-two select {
	width: 49.7%;
}
.input-container.bttn {
	max-width: 300px;
	width: 100%;
}

.parallax-box h2,
.parallax-box h3,
.parallax-box a{
	font-family: "Voltaire";
}

.parallax-box {
	background-attachment: fixed;
}

.car-data {
	padding-bottom: 60%;
	background-size: cover;
	background-repeat: no-repeat;
}
.car-data-title .moto-text_system_7 {
	font-size: 30px !important;
	margin-top: 5px; 
}
.carslide {
	padding: 70px 0 30px;
}

.description.wedding-services {
	background: #FFD405;
	padding: 28px 40px;
	border-radius: 15px;
}

.description.wedding-services p{
	color: #fff;
}